<?php include(dirname(__FILE__).'/../fixtures/civilite.yml'); echo "\n";?>
<?php include(dirname(__FILE__).'/../fixtures/fonction.yml');echo "\n";?>
<?php include(dirname(__FILE__).'/../fixtures/level.yml');echo "\n";?>
<?php include(dirname(__FILE__).'/../fixtures/type.yml');echo "\n";?>
<?php include(dirname(__FILE__).'/../fixtures/censure.yml');echo "\n";?>
<?php include(dirname(__FILE__).'/../fixtures/galerie_categorie.yml');echo "\n";?>
<?php include(dirname(__FILE__).'/../fixtures/video_categorie.yml');echo "\n";?>